[submodule "foundry/lib/forge-std"]
	path = foundry/lib/forge-std
	url = https://github.com/foundry-rs/forge-std
[submodule "foundry/lib/solmate"]
	path = foundry/lib/solmate
	url = https://github.com/transmissions11/solmate
